/*--------------------------------------------------------------------*\
--------------------------------        --------------------------------
---------------------------                  ---------------------------
----------------------       >>> FORUM <<<        ----------------------
---------------------------                  ---------------------------
--------------------------------        --------------------------------
\*--------------------------------------------------------------------*/

html{
	height: 100%;
}
body{
	min-height: 100% !important;
	position: relative !important;
}
.page_wrapper #action_counter{
	display: none;
}
body.lw_720{
	padding-top: 0 !important;
	height: auto !important;
	overflow: visible !important;
}
.lw_720 #header{
	top: 0 !important;
}
.lw_720 #action_counter_mobile{
	display: none !important;
}
.lw_720 .overlay_helper{
	display: none !important;
}
.page_wrapper{
	padding-bottom: 151px !important;
}
.page_wrapper #header{
	position: static;
	background: #27393b;
}
.page_wrapper #menu_container{
	position: static;
}
.page_wrapper #footer{
	width: 100%;
	height: 200px;
	background: #2d2f32;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
}
.page_wrapper #footer .inner .column .col_title{
	color: #26efd5;
}
.page_wrapper #footer .inner .column .help_menu a,
.page_wrapper #footer .inner .column{
	color: #fff;
}
.page_wrapper #footer .inner .column{
	margin-bottom: 0;
}
.tabs-primary{
	display: none;
}

#comment-form,
#forum-node-form{
	max-width: 940px;
	padding: 1px 0 68px;
	margin: auto;
}
#comment-form .form-item,
#forum-node-form .form-item{
	min-height: 28px;
	overflow: hidden;
	margin: 0 0 10px;
}
#comment-form .form-item label,
#forum-node-form .form-item label{
	display: block;
	float: left;
	font-size: 18px;
	line-height: 22px;
	padding: 3px 0 3px 24px;
}
#comment-form .form-item label .form-required,
#forum-node-form .form-item label .form-required{
	display: none;
}
#edit-comment-body-und-0-format,
#edit-body-und-0-format,
#edit-taxonomy-forums,
#edit-body .field-edit-link{
	display: none;
}
#comment-form .form-item .username,
#forum-node-form.form-item .username{
	display: block;
	margin-left: 150px;
	font: normal 18px/28px 'gotham_promedium', Verdana, Tahoma, sans-serif;
	color: #189787;
}
#comment-form .form-item .form-text,
#forum-node-form .form-item .form-text{
	display: block;
	width: 790px;
	margin: 0 0 0 150px;
	border: 1px solid #26efd5;
	font: normal 18px/22px 'gotham', Verdana, Tahoma, sans-serif;
	padding: 3px 10px;
	background: #fff;
	color: #000;
	box-sizing: border-box;
}
#comment-form .form-item .description,
#forum-node-form .form-item .description{
	margin: 0 0 0 150px;
	font-size: 0.8em;
}
#comment-form .form-item .form-textarea-wrapper,
#forum-node-form .form-item .form-textarea-wrapper{
	margin: 0 0 0 150px;
}
#comment-form .form-item .form-textarea,
#forum-node-form .form-item .form-textarea{
	display: block;
	width: 790px;
	border: 1px solid #26efd5;
	font: normal 18px/22px 'gotham', Verdana, Tahoma, sans-serif;
	padding: 3px 10px;
	background: #fff;
	color: #000;
	box-sizing: border-box;
}
#forum-node-form .text-full{
	height: 200px;
}
#comment-form #edit-preview,
#forum-node-form #edit-preview{
	display: none;
}
#comment-form #edit-submit,
#forum-node-form #edit-submit{
	display: block;
	margin: 0 0 0 150px;
	padding: 0;
	border: 0;
	cursor: pointer;
	width: 200px;
	height: 42px;
	background: #26efd5;
	color: #fff;
	font: normal 15px/42px 'gotham_promedium', Verdana, Tahoma, sans-serif;
	text-align: center;
	text-transform: uppercase;
}
#comment-form #edit-submit:hover,
#forum-node-form #edit-submit:hover{
	background: #16dfc5;
}
.page-comment-edit #comment-form,
.page-node-add-forum #forum-node-form{
	padding: 60px 0;
}
#edit-author{
	display: none;
}
#comment-form .captcha.form-wrapper,
#forum-node-form .captcha.form-wrapper{
	margin: 0 0 30px 150px;
}
#comment-form .captcha.form-wrapper .fieldset-description,
#forum-node-form .captcha.form-wrapper .fieldset-description{
	font-size: 14px;
}
#comment-form .form-item-captcha-response label,
#forum-node-form .form-item-captcha-response label{
	margin: 0.5em 0;
	padding: 0;
}
#comment-form .form-item-captcha-response .field-prefix,
#forum-node-form .form-item-captcha-response .field-prefix{
	display: block;
	float: left;
	font-size: 18px;
	font-weight: bold;
    line-height: 22px;
	margin: 0.5em 0 0.5em 10px;
}
#comment-form #edit-captcha-response,
#forum-node-form #edit-captcha-response{
	margin: 0;
	padding: 0;
	width: 50%;
	clear: both;
}
#comment-form .form-item-captcha-response .description,
#forum-node-form .form-item-captcha-response .description{
	margin: 0;
}
.forum-post-panel-main .post-edited{
	display: none;
}

@media screen and (max-width: 960px) {
	#comment-form,
	#forum-node-form{
		max-width: 720px;
		margin: 0;
	}
	#comment-form .form-item .form-text,
	#comment-form .form-item .form-textarea,
	#forum-node-form .form-item .form-text,
	#forum-node-form .form-item .form-textarea{
		width: 570px;
	}
}

@media screen and (max-width: 720px) {
	.page_wrapper #menu_container{
		position: fixed;
	}
	#comment-form,
	#forum-node-form{
		max-width: none;
		padding: 1px 3% 30px;
	}
	#comment-form .form-item,
	#forum-node-form .form-item{
		min-height: 20px;
	}
	#comment-form .form-item label,
	#forum-node-form .form-item label{
		display: block;
		float: none;
		font-size: 11px;
		line-height: 14px;
		padding: 3px 0;
	}
	#comment-form .form-item .username,
	#forum-node-form .form-item .username{
		font-size: 11px;
		line-height: 20px;
		margin: 0;
	}
	#comment-form .form-item .form-text,
	#forum-node-form .form-item .form-text{
		width: 100%;
		margin: 0;
		font-size: 11px;
		line-height: 14px;
		padding: 3px 3%;
	}
	#comment-form .form-item .description,
	#forum-node-form .form-item .description{
		margin: 0;
		font-size: 9px;
		margin-top: 2px;
}
	#comment-form .form-item .form-textarea-wrapper,
	#forum-node-form .form-item .form-textarea-wrapper{
		margin: 0;
	}
	#comment-form .form-item .form-textarea,
	#forum-node-form .form-item .form-textarea{
		width: 100%;
		font-size: 11px;
		line-height: 14px;
		padding: 3px 3%;
	}
	#comment-form #edit-submit,
	#forum-node-form #edit-submit{
		margin: 0;
		width: 200px;
		height: 30px;
		font-size: 11px;
		line-height: 30px;
	}
	.page-comment-edit #comment-form,
	.page-comment-edit #forum-node-form{
		padding: 20px 0;
	}
	#comment-form .captcha.form-wrapper,
	#forum-node-form .captcha.form-wrapper{
		margin: 0 0 30px;
	}
	#comment-form .captcha.form-wrapper .fieldset-description,
	#forum-node-form .captcha.form-wrapper .fieldset-description{
		font-size: 9px;
	}
	#comment-form .form-item-captcha-response label,
	#forum-node-form .form-item-captcha-response label{
		float: left;
	}
	#comment-form .form-item-captcha-response .field-prefix,
	#forum-node-form .form-item-captcha-response .field-prefix{
		float: left;
		font-size: 11px;
		line-height: 14px;
		padding: 3px 0;
	}
	#comment-form #edit-captcha-response,
	#forum-node-form #edit-captcha-response{
		margin: 0;
		padding: 0;
		width: 50%;
		clear: both;
	}
	#comment-form .form-item-captcha-response .description,
	#forum-node-form .form-item-captcha-response .description{
		margin: 0;
	}
	.page_wrapper{
		padding: 0 !important;
	}
	.page_wrapper #footer{
		position: relative;
		height: auto;
	}
}